# Class CIM_PhysicalElementLocation
extends CIM_ElementLocation

PhysicalElementLocation associates a PhysicalElement with a Location object for inventory or replacement purposes.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ElementLocation
|
+--CIM_PhysicalElementLocation

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PhysicalElementLocation associates a PhysicalElement with a Location object for inventory or replacement purposes.
UMLPackagePath | string | CIM::Core::Physical
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_PhysicalElementLocation | CIM_PhysicalElement
PhysicalLocation | CIM_PhysicalElementLocation | CIM_Location

## Class Methods